## Bsoft program

# bseqaln

### Usage: bseqaln [options] input.seq output.seq

Analyzes aligned protein sequences.
All sequence numbers and position numbers start at 1. Numbering is according to the input, including gaps.

### Actions:

-pair | Align a pair of sequences (first two in input file).
-nogaps | Strip gaps from input sequences.
-consolidategaps | Remove positions in alignment with only gaps.
-identity | Pairwise identity.
-similarity 0.5 | Pairwise similarity: threshold for counting similar residues (default 0.5).
-profile | Generate a profile from an alignment.
-information | Information analysis.
-hydrophobicity 0.8 | Hydrophobicity analysis: representation threshold (fraction of # of seqs).

### Parameters:

-verbose 7 | Verbosity of output.
-gap 10,0.2 | Gap opening and extending penalties for alignment (default 20,0.2).
-segments 1-33,36-69 | Selection of sequence segments (default all).
| Every pair of numbers indicate a segment to select.
-sequences 2,18 | Subset of sequences to compare (default all).
-window 17 | Window for moving averages (default 20).

### Input:

-properties file.star | Property file (default = internal values).
-Similarity sim.star | Residue similarity matrix (default blosum62.star).

### Output:

-Image file.img | Image output filename.
-Postscript file.ps | Postscript output filename.

Bsoft version 2.0.3-20180917 (64 bit)